## r-cran-beeswarm 0.2.1

=== DESCRIPTION ===
Package: beeswarm
Version: 0.2.1
Date: 2015-08-26
Title: The Bee Swarm Plot, an Alternative to Stripchart
Author: Aron Eklund
Maintainer: Aron Eklund <eklund@cbs.dtu.dk>
Imports: stats, graphics, grDevices, utils
Description: The bee swarm plot is a one-dimensional scatter plot like "stripchart", but with closely-packed, non-overlapping points. 
License: Artistic-2.0
URL: http://www.cbs.dtu.dk/~eklund/beeswarm/
NeedsCompilation: no
Packaged: 2015-08-26 19:51:55 UTC; aron
Repository: CRAN
Date/Publication: 2015-08-29 14:29:03

## r-cran-beeswarm 0.1.6

=== debian/changelog ===
r-cran-beeswarm (0.1.6-2) unstable; urgency=low

  * Corrected VCS fields.

 -- Dylan Aïssi <bob.dybian@gmail.com>  Tue, 22 Jul 2014 08:48:45 +0200

r-cran-beeswarm (0.1.6-1) unstable; urgency=low

  [ Dylan Aïssi ]
  * Initial Debian Release. (Closes: #755522).

  [ Charles Plessy ]
  * Initial draft package.

 -- Dylan Aïssi <bob.dybian@gmail.com>  Wed, 16 Jul 2014 20:17:36 +0200

=== debian/control ===
Source: r-cran-beeswarm
Section: gnu-r
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Dylan Aïssi <bob.dybian@gmail.com>
Build-Depends: debhelper (>= 9.0.0),
 cdbs,
 r-base-dev (>= 3.1.0)
Standards-Version: 3.9.5
Homepage: http://cran.r-project.org/web/packages/beeswarm/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-med/r-cran-beeswarm.git
Vcs-Git: git://anonscm.debian.org/debian-med/r-cran-beeswarm.git

Package: r-cran-beeswarm
Architecture: all
Depends: ${R:Depends},
 ${misc:Depends}
Description: bee swarm plot, an alternative to stripchart
 Beeswarm is an add-on package for the R statistical environment. The bee swarm
 plot is a one-dimensional scatter plot like "stripchart", but with
 closely-packed, non-overlapping points.

## r-cran-beeswarm 0.2.0

=== debian/changelog ===
r-cran-beeswarm (0.2.0-1) unstable; urgency=low

  * New upstream release.
  * Update debian/copyright.
  * Bump Policy to 3.9.6 (no change needed).

 -- Dylan Aïssi <bob.dybian@gmail.com>  Wed, 13 May 2015 06:11:20 +0200

## r-cran-beeswarm 0.2.1

=== debian/changelog ===
r-cran-beeswarm (0.2.1-1) unstable; urgency=low

  * New upstream release.

 -- Dylan Aïssi <bob.dybian@gmail.com>  Sat, 19 Sep 2015 15:14:48 +0200

=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Dylan Aïssi <bob.dybian@gmail.com>
-Build-Depends: debhelper (>= 9.0.0),
+Build-Depends: debhelper (>= 9),
  cdbs,
  r-base-dev (>= 3.1.0)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://cran.r-project.org/web/packages/beeswarm/
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-med/r-cran-beeswarm.git
 Vcs-Git: git://anonscm.debian.org/debian-med/r-cran-beeswarm.git

## r-cran-beeswarm 0.2.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: beeswarm
-Version: 0.2.1
-Date: 2015-08-26
+Version: 0.2.3
+Date: 2016-04-25
 Title: The Bee Swarm Plot, an Alternative to Stripchart
 Author: Aron Eklund
 Maintainer: Aron Eklund <eklund@cbs.dtu.dk>
@@ -9,6 +9,6 @@
 License: Artistic-2.0
 URL: http://www.cbs.dtu.dk/~eklund/beeswarm/
 NeedsCompilation: no
-Packaged: 2015-08-26 19:51:55 UTC; aron
+Packaged: 2016-04-25 13:59:08 UTC; aron
 Repository: CRAN
-Date/Publication: 2015-08-29 14:29:03
+Date/Publication: 2016-04-25 17:02:42

=== debian/changelog ===
r-cran-beeswarm (0.2.3-4) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * debian/copyright: use spaces rather than tabs to start continuation
    lines.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

 -- Andreas Tille <tille@debian.org>  Fri, 15 May 2020 15:36:53 +0200

r-cran-beeswarm (0.2.3-3) unstable; urgency=medium

  * Team upload.

  [ Andreas Tille ]
  * Add "Testsuite: autopkgtest-pkg-r"
  * Rebuild for R 3.5 transition

  [ Dylan Aïssi ]
  * cme fix dpkg-control
  * Standards-Version: 4.1.4 (no changes needed)
  * Update VCS to salsa
  * Update Maintainer to Debian R team
  * Bump debhelper 11
  * Secure URI in d/watch file

 -- Andreas Tille <tille@debian.org>  Thu, 31 May 2018 09:45:11 +0200

r-cran-beeswarm (0.2.3-2) unstable; urgency=medium

  * Team upload.
  * debhelper 10
  * cme fix dpkg-control
  * Standards-Version: 4.1.0 (no changes needed)
  * Switch from cdbs to dh-r
  * Canonical homepage for CRAN packages

 -- Andreas Tille <tille@debian.org>  Thu, 28 Sep 2017 17:11:24 +0200

r-cran-beeswarm (0.2.3-1) unstable; urgency=low

  * New upstream release.
  * Bump Policy to 3.9.8 (no change needed).
  * Fixed lintian vcs-field-uses-insecure-uri.

 -- Dylan Aïssi <bob.dybian@gmail.com>  Tue, 26 Apr 2016 07:34:01 +0200

=== debian/control ===
Source: r-cran-beeswarm
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Dylan Aïssi <bob.dybian@gmail.com>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-beeswarm
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-beeswarm.git
Homepage: https://cran.r-project.org/package=beeswarm
Rules-Requires-Root: no

Package: r-cran-beeswarm
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: bee swarm plot, an alternative to stripchart
 Beeswarm is an add-on package for the R statistical environment. The bee swarm
 plot is a one-dimensional scatter plot like "stripchart", but with
 closely-packed, non-overlapping points.

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/beeswarm_([-\d.]*)\.tar\.gz

## r-cran-beeswarm 0.4.0

=== DESCRIPTION ===
Package: beeswarm
Title: The Bee Swarm Plot, an Alternative to Stripchart
Description: The bee swarm plot is a one-dimensional scatter plot like
    "stripchart", but with closely-packed, non-overlapping points. 
Version: 0.4.0
Date: 2021-05-07
Authors@R: c(
    person("Aron", "Eklund", , "aroneklund@gmail.com",
           role = c("aut", "cre"), comment = c(ORCID = "0000-0003-0861-1001")),
    person("James", "Trimble", role = "aut",
           comment = c(ORCID = "0000-0001-7282-8745"))
    )
Imports: stats, graphics, grDevices, utils
NeedsCompilation: yes
License: Artistic-2.0
URL: https://github.com/aroneklund/beeswarm
BugReports: https://github.com/aroneklund/beeswarm/issues
Packaged: 2021-05-07 08:52:45 UTC; aron
Author: Aron Eklund [aut, cre] (<https://orcid.org/0000-0003-0861-1001>),
  James Trimble [aut] (<https://orcid.org/0000-0001-7282-8745>)
Maintainer: Aron Eklund <aroneklund@gmail.com>
Repository: CRAN
Date/Publication: 2021-06-01 21:40:02 UTC

=== debian/changelog ===
r-cran-beeswarm (0.4.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Architecture: any
  * lintian-overrides: No need to link against libc

 -- Andreas Tille <tille@debian.org>  Thu, 09 Sep 2021 12:20:21 +0200

=== debian/control ===
--- 
+++ 
@@ -1,21 +1,22 @@
 Source: r-cran-beeswarm
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
-Uploaders: Dylan Aïssi <bob.dybian@gmail.com>
+Uploaders: Dylan Aïssi <daissi@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-beeswarm
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-beeswarm.git
 Homepage: https://cran.r-project.org/package=beeswarm
 Rules-Requires-Root: no
 
 Package: r-cran-beeswarm
-Architecture: all
+Architecture: any
 Depends: ${R:Depends},
+         ${shlibs:Depends},
          ${misc:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
